# DefaultAudioAccessibility

The audio accessibility mode (0 = Prefer non-accessibility audio, 1 = Prefer accessibility audio, 2 = Only show accessibility audio, 3 = Only show non-accessibility audio)


## Values

| Name                                              | Value                                             |
| ------------------------------------------------- | ------------------------------------------------- |
| `DefaultAudioAccessibilityPreferNonAccessibility` | 0                                                 |
| `DefaultAudioAccessibilityPreferAccessibility`    | 1                                                 |
| `DefaultAudioAccessibilityOnlyAccessibility`      | 2                                                 |
| `DefaultAudioAccessibilityOnlyNonAccessibility`   | 3                                                 |